﻿.bannerSwiper .ban{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);color:#FFF;opacity:0;z-index:2}
.bannerSwiper .ban3{color:#000}
.bannerSwiper .ban{top: 50%;left:33%;width:50%;line-height: 1.1;}
.bannerSwiper .ban .p1{margin-bottom: 1vw;font-size:3.5vw;font-weight: bold;opacity: 0;}
.bannerSwiper .ban .p2{font-size: 1.9vw;line-height: 1.5;opacity: 0;}
.bannerSwiper .swiper-slide-active .ban{animation:bannerani .5s forwards;animation-delay:.5s}
.bannerSwiper .swiper-slide-active .ban .p1{animation:bannerani .5s forwards;animation-delay:1s}
.bannerSwiper .swiper-slide-active .ban .p2{animation:bannerani .5s forwards;animation-delay: 1.5s}
@keyframes bannerani{0%{margin-top:-20px}
100%{opacity:1;margin-top:0px}}

.home-logo{position:relative;padding:4% 0}
.home-logo .homeLogoWrapper{width:1600px;margin:0 auto}
.home-logo .logo-swiper{padding-bottom:40px}
.home-logo .logo-swiper .swiper-pagination{bottom:0}
.home-logo .logo-swiper .swiper-pagination-bullet{background:var(--color)}
.home-logo .logo-swiper .swiper-pagination-active{opacity:1}
.home-logo .logo-swiper .swiper-slide{overflow:hidden;height:auto;display:flex;justify-content:center;align-items:center}
.home-logo .logo-swiper .swiper-slide img{width:100%;transition:all .3s ease-in-out}
.home-logo .logo-swiper .swiper-slide:hover img{transform:scale(1.03)}
@media (max-width:1650px){.home-logo .homeLogoWrapper{width:1400px}}
@media (max-width:1450px){.home-logo .homeLogoWrapper{width:1200px}}
@media (max-width:1266px){.home-logo .homeLogoWrapper{width:1000px}}
@media (max-width:768px){
.home-logo{padding:30px 0}
.home-logo .homeLogoWrapper{width:100%;padding:0 20px}
}
@media (max-width:500px){.home-logo .homeLogoWrapper{padding:0 15px}}